{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dpkg/dpkg-perl",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dpkg-perl_function_parse",
            "desc": "Test parsing functionality"
        },
        {
            "name": "test_dpkg-perl_function_install",
            "desc": "Test installation functionality"
        }
    ]
}